Subject: bug#48594: FYI Djvu package extension with svg annotations

From: Visuwesh <[email-masked]>
Date: Fri, 15 Jul 2022 16:15:22 +0530

[வெள்ளி ஜூலை 15, 2022] Lars Ingebrigtsen wrote:

> dalanicolai <[email-masked]> writes:
>
>> I have made a small modification to the djvu-image function so that it
>> displays annotations. The code can be found here (a small comment
>> follows)
>
> (I'm going through old bug reports that unfortunately weren't resolved
> at the time.)
>
> This pointed to
>
> https://github.com/dalanicolai/djvu3/blob/main/djvu.el
>
> which no longer exists.  Has the code moved somewhere else, or is this
> no longer relevant?

Looks like it was renamed to djvu3.el in that same repo.  See commit
https://github.com/dalanicolai/djvu3/commit/03e601f28b2e4e6bec06050fa79c05f77b8b339d.

So the new link is 

https://github.com/dalanicolai/djvu3/blob/main/djvu3.el

I think?